
<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Somos Vaper - #VapearNoEsFumarPerú</title>
    <meta name="description" content="">
    <meta name="keywords" content="">

    <link rel="stylesheet" href="src/css/style.css">
    <script src="https://kit.fontawesome.com/83b2da6416.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <script src="https://kit.fontawesome.com/83b2da6416.js" crossorigin="anonymous"></script>
</head>
<body>
    <header class="bk-primary">
        <a href="index.html" class="logo"><img src="src/img/logo-crema.png" alt=""></a>
        <ul>
            <li><a href="index.html">Inicio</a></li>
            <li><a href="somos-vaper.html">Somos <br>vaper</a></li>
            <li><a href="#">Vaper <br>informado</a></li>
            <li><a href="vapear-y-ciencia.html">Vapear y<br> ciencia</a></li>
        </ul>
    </header>
    <main class="post">
        <div class="post-header">
            <h1>Vapear es un 95% menos perjudicial que fumar</h1>
            <p class="subtitulo">Según el Ministerio de Sanidad Británico y el Real Colegio de Médicos del Reino Unido, el humo del cigarrillo contiene al menos 250 sustancias quimicas nocivas.</p>
            <p class="date-post"><span class="date">21 de junio de 2021</span> - <span>#VNEFPerú</span> - Evento</p>
        </div>
        <div class="img-post">
            <img src="src/img/portada3.png" class="img-fluid" alt="">
        </div>
        <div class="post-body">
            <h2>¿En qué se diferencia un cigarrillo electrónico con los cigarrillos??</h2>
            <p>Una gran diferencia es que un cigarrillo electrónico no contiene tabaco, mientras que el cigarrillo si quema el tabaco a 800°C y emite un humo que contiene mas de 4 mil sustancias quimicas, al menos 250 son nocivas y mas de 50 causan cáncer. Por el contrario, un cigarrillo electrónico para funcionar, debe calentar y vaporizar un liquido que emite vapor, no humo. <br>
            Esta diferencia ocaciona que el cigarrillo tenga un nivel de nacividad del 100%, nuebtras que el cigarrillo electrónico del 5%.
            </p>

            <h2>Vapear ha cambiado nuestras vidas</h2>
            <p>A nivel cientifica, se han realizado diversos estudios sobre los efectos que presentan en aquellos fumadores que optan pasar al vapeo:
            <br>
            - 57 000 veces menos concerifeno
            <br>
            - Disminuye la rigidez arterial y mejora las propiedades elasticas arteriales despues de 4 meses de uso.
            <br>
            - Crea menor dependencia que el cigarrillo
            <br>
            - Es el doble de efectivo para le cesación tabáquica que cualquier otro método disponible
            <br>
            - No ocasiona una afectación al inhalador pasivo del vapor exhalado.
            </p>

            <h2>Rompiendo mitos</h2>
            <p><b>Vapeo y los casos de enfermedades en los Estados Unidos de América:</b><br>
            El CDC ha concluido que el elemento que causo las enfermedades pulmonares súbitas en las pacientes reportados se debió al uso de acetato de vitamina E en cartuchos de THC adquiridos por los pacientes en el mercado ilegal no a los vapeadores. <br>
            <b>Ingredientes tóxicos de los vapeadores</b><br>
        Las sustancias y metales referidos estan ausentes o en concentraciones muy inferiores a los limites de salud ocupacional establecidos por el Instituto Nacional para Seguridad y Salud Ocupacional es una agencia federal de los Estados Unidos - NIOSH. <br>
        
        <b>Puerta de entrada a los cigarrillos</b><br>
        Múltiples informes cientificos (EEUU, UK y Canadá), escritos por destacados grupos de salud pública, acadpemicos, Universidades y funcionarios de la salud pública, señalan que el consumo de tabaco por parte de los jóvenes ha disminuido, mientras que el uso de vaporizadores ha sido en aumento.</p>

        </div>
        <div class="post-footer">
            <ul class="etiquetas-post">
                <li><a href="">Lanzamiento</a></li>
                <li><a href="">VNEF Perú</a></li>
                <li><a href="">Vapear</a></li>
                <li><a href="">Fumar</a></li>
            </ul>
            <hr>
            <h3>Página anterior</h3>
            <a href="" class="page-prev"><i class="bi bi-chevron-right"></i> Home</a>
        </div>
    </main>
    <section class="post-recomended">
        <h2>Post relacionados</h2>
        <div class="list-post-footer">
            <div class="row">
                <div class="col-sm-4">
                    <div class="card">
                        <img src="src/img/portada2.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"><a href="">Some quick example text to build on the card title and make up the bulk of the card's content.</a></h5>
                        </div>
                      </div>
                </div>
                <div class="col-sm-4">
                    <div class="card">
                        <img src="src/img/portada2.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"><a href="">Some quick example text to build on the card title and make up the bulk of the card's content.</a></h5>
                        </div>
                      </div>
                </div>
                <div class="col-sm-4">
                    <div class="card">
                        <img src="src/img/portada2.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"><a href="">Some quick example text to build on the card title and make up the bulk of the card's content.</a></h5>
                        </div>
                      </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="footer-social">
            <ul class="">
                <li><a href=""><i class="fab fa-facebook"></i></a></li>
                <li><a href=""><i class="fab fa-instagram"></i></a></li>
            </ul>
        </div>
        <div class="copyright">
            <p>Copyright © 2021. Diseñado porIOC Comunicaciones</p>
        </div>
    </footer>
</body>
</html>